*
{
	margin:0px;
	padding:0px;
}
html
{
	background:url(../../images/bg_firstpage.png);
	background-position:top left;
	background-repeat:repeat-x;
	background-color:#382E72;
}
body
{
	background:url(../../images/textlogo.png);
	background-position:center 30px;
	background-repeat:no-repeat;
}
#fconteiner
{
	width:900px;
	position:relative;
	margin:0px auto;
	min-height:720px;
}
#textlogo
{
	text-align:center;
}
#langtools
{
	padding-top:325px;
}
#first_flash
{
	text-align:center;
}
#first_lang
{
	height:85px;
	text-align:center;
}
@font-face {
    font-family: 'BPG Nino Mtavruli';
    src: url('../fonts/bpg_nino/bpg_nino_mtavruli.eot');
    src: url('../fonts/bpg_nino/bpg_nino_mtavruli.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bpg_nino/bpg_nino_mtavruli.ttf') format('truetype'),
         url('../fonts/bpg_nino/bpg_nino_mtavruli.svg#bpg_nino_mtavruli') format('svg');
}
.sound_button_start_ka-GE
{
	background:url(../../images/gggimnge.png);
	background-repeat:no-repeat;
	background-position:center;
	border:none;
	width:122px;
	height:37px;
	font-size:0;
	cursor:pointer;
}
.sound_button_start_en-GB
{
	background:url(../../images/gggimnen.png);
	background-repeat:no-repeat;
	background-position:center;
	width:122px;
	height:37px;
	font-size:0;
	border:none;
	cursor:pointer;
}

object {
    height: 37px;
}
.sound_button_start_ru-RU
{
	background:url(../../images/gggimnru.png);
	background-repeat:no-repeat;
	width:122px;
	height:37px;
	font-size:0;
	background-position:center;
	border:none;
	cursor:pointer;
}
.sound
{
	padding:10px 0;
	text-align:center;
}